[Version]
VER=20190618
Reviser=Tim
Auto generataed by tool.

[PARA_32]
VD_NUM=32
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=13
FIX_SLC_BU=10
HSPD_CAPACITY=640
CAPACITY=65535
TMC_Type=2
DCO=240
PARTIAL=0
PARITY_INFO_PLANE=2

[PARA_16]
VD_NUM=16
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=13
FIX_SLC_BU=0
HSPD_CAPACITY=320
CAPACITY=65535
TMC_Type=2
DCO=120
PARTIAL=0
PARITY_INFO_PLANE=2

[PARA_8]
VD_NUM=16
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=13
FIX_SLC_BU=0
HSPD_CAPACITY=160
CAPACITY=65535
TMC_Type=0
DCO=100
PARTIAL=0
PARITY_INFO_PLANE=2

[PARA_4]
VD_NUM=8
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=13
FIX_SLC_BU=0
HSPD_CAPACITY=80
CAPACITY=65535
TMC_Type=0
DCO=50
PARTIAL=0
PARITY_INFO_PLANE=2

[PARA_2]
VD_NUM=8
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=13
FIX_SLC_BU=0
HSPD_CAPACITY=40
CAPACITY=1200
TMC_Type=17
DCO=40
PARTIAL=0
PARITY_INFO_PLANE=2
